CALLIGRASTAGE(1)

NAME
CalligraStage - Calligra Presentation Tool

SYNOPSIS
calligrastage [options] [file]

DESCRIPTION

Stage is an easy to use yet still flexible presentation application. You can easily create presentations containing a rich variety of elements, from graphics to text, from charts to images. Stage is extensible through a plugin system, so it is easy to add new effects, new content elements or even new ways of managing your presentation.

OPTIONS

file File to open

Generic options:

--help
    Show help about options

--author
    Show author information

-v, --version
    Show version information

--license
    Show license information

SEE ALSO

More detailed user documentation is available from help:/calligrastage (either enter this URL into Konqueror, or run khelpcenter help:/calligrastage).

AUTHOR
This manual page was written by Adrien Grellier <perso@adrieng.fr> for the Debian project (but may be used by others).